Error

two or more packages specified (libcogl-gles2-20 libsane-extras)